body, td, th, a, h1, h2, h3 {font-family: Tahoma, Helvetica, sans-serif; font-size: 11px; color: #715A11; text-decoration: none;}
a {font-family: Tahoma, Helvetica, sans-serif; font-size: 11px; color: #715A11; text-decoration: none;}
.aul {font-family: Tahoma, Helvetica, sans-serif; font-size: 11px; color: #715A11; text-decoration: none;}
.aul a {font-family: Tahoma, Helvetica, sans-serif; font-size: 11px; color: #715A11; text-decoration: underline;}
.aul a:hover {font-family: Tahoma, Helvetica, sans-serif; font-size: 11px; color: #715A11; text-decoration: none;}
.kit {font-family: Tahoma, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none;}
.kit a {font-family: Tahoma, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: underline; font-weight: bolder;}
.kit a:hover {font-family: Tahoma, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none;}
a:hover { text-decoration: underline;}
textarea    {color: #715A11; font-size: 11px; background-color: #FAECBD; border-top: 1px solid #397022; border-right: 1px solid #397022; border-bottom: 1px solid #397022; border-left: 1px solid #397022;}
select      {color: #715A11; font-size: 11px; background-color: #FAECBD; border-top: 1px solid #397022; border-right: 1px solid #397022; border-bottom: 1px solid #397022; border-left: 1px solid #397022;}
.sinput       {width:98px;color: #715A11; font-size: 11px; background-color: #FAECBD; border-top: 1px solid #397022; border-right: 1px solid #397022; border-bottom: 1px solid #397022; border-left: 1px solid #397022;}
.sinput2       {width:198px;color: #715A11; font-size: 14px; background-color: #FAECBD; border-top: 1px solid #397022; border-right: 1px solid #397022; border-bottom: 1px solid #397022; border-left: 1px solid #397022;}
.target      {width:100px;color: #715A11; font-size: 14px; background-color: #FAECBD; border-top: 1px solid #397022; border-right: 1px solid #397022; border-bottom: 1px solid #397022; border-left: 1px solid #397022;}
.target2      {width:200px;color: #715A11; font-size: 14px; background-color: #FAECBD; border-top: 1px solid #397022; border-right: 1px solid #397022; border-bottom: 1px solid #397022; border-left: 1px solid #397022;}


.menu {font-family: Arial;  font-weight: Bold; color: #9D3B2E; display: block;}
.menu:hover {color: #397022; text-decoration: none; display: block;} 
.menu2 {font-family: Arial; font-weight: Bold; color: #397022; display: block;}
.menu2:hover { color: #9D3B2E; text-decoration: none; display: block;} 

.kiscim {font-family: Arial;font-weight: Bold; color: #9D3B2E;}
.nagycim {
	font-family: Arial;
	font-weight: Bold;
	color: #397022;
	text-transform : uppercase;
}
.artcont {font-family: Tahoma, Helvetica, sans-serif; font-size: 11px; font-weight: Bold;text-align: justify;}
.head {font-family: Tahoma, Helvetica, sans-serif; font-size: 10px; color: #FDF6E1; text-decoration: none; font-weight: Bold;}

.foot {font-size: 10px; font-weight: Bold; color: #397022;}

.artcim {font-size: 18px; color: #9D3B2E; font-weight: Bold; text-decoration: none;}
.artissue {font-size: 11px; color: #397022; font-weight: normal; text-decoration: italic;}
.artabs {font-size: 12px; font-weight: Bold; text-decoration: none;}
.artcont {font-family: Tahoma, Helvetica, sans-serif; font-size: 11px; text-align: justify; font-weight: normal;}
.artaut {font-size: 11px; color: #397022; font-weight: normal; text-decoration: none;}
.artcdate {font-size: 11px; color: #397022; font-weight: bold; text-decoration: none;}
.artudate {font-size: 10px; font-weight: normal; text-decoration: none;}
.artfoot {font-size: 10px; font-weight: normal; text-decoration: none;}
.artprint {font-family: Arial; font-size: 11px;  font-weight: Bold; color: #9D3B2E;text-decoration: underline;}
.artattache {font-family: Arial;font-size: 11px; color: #9D3B2E; font-weight: Bold; text-decoration: none;}
.artattachelink {font-family: Arial;font-size: 11px; color: #397022; font-weight: normal;}
.artdoc {font-family: Arial;font-size: 11px; color: #9D3B2E; font-weight: Bold; text-decoration: none;}
.artdoclink {font-family: Arial;font-size: 11px; color: #397022; font-weight: normal;}
.artlink { text-decoration: underline;}
.artlink:hover { text-decoration: none;}

.offcim {font-size: 12px; font-weight: Bold;}
.offcims {font-weight: Bold;}
.offabs {font-family: Tahoma, Helvetica, sans-serif; font-size: 11px; color: #715A11;}
.offtovabb {font-family: Arial; font-weight: Bold; color: #9D3B2E; text-align: right;}
.offdesc {font-size: 10px; font-weight: normal; text-decoration: none;}
.offaut {font-size: 10px; font-weight: normal; text-decoration: none;}
.offsource {font-size: 10px; font-weight: normal; text-decoration: none;}

.offleft { text-decoration: none; font-weight: Normal; color: #715A11;}

.mbxcimaloldal {font-size: 12px; font-weight: Bold;}
.mbxcims {font-weight: Bold;}
.mbxabs {font-family: Tahoma, Helvetica, sans-serif; font-size: 11px; color: #715A11;}
.mbxtovabb {font-family: Arial; font-weight: Bold; color: #9D3B2E; text-align: right;}
.mbxdesc {font-size: 10px; font-weight: normal; text-decoration: none;}
.mbxaut {font-size: 10px; font-weight: normal; text-decoration: none;}
.mbxsource {font-size: 10px; font-weight: normal; text-decoration: none;}

.mbxleft { text-decoration: none; font-weight: Normal; color: #715A11;}

.forumcim {font-size: 12px; font-weight: Bold;}
.forumtop {font-size: 11px; font-weight: normal; text-decoration: none;}
.forumcomm {font-size: 10px; font-weight: normal; text-decoration: none;}
.forumbutt {font-size: 11px; font-weight: normal; text-decoration: underline;}
.forumtdbutt a {font-size: 11px; font-weight: normal; text-decoration: underline;}

.votecim {font-size: 12px; font-weight: Bold;}
.voteq {font-size: 11px;}
.voteans {font-size: 10px;}
.votebutt {font-size: 11px; font-weight: normal; text-decoration: underline;}

.appcim {font-size: 14px; font-weight: bold;}
.appalcim {font-size: 11px; font-weight: bold;}
.appbutt {font-size: 11px; text-decoration: underline;}

.kiemeles {color: #cc0000;font-weight: Bold;}

.shopcim {font-size: 15px; font-weight: Bold;}
.shopalcim {font-size: 11px; font-weight: bold;}
.shopcimlink {font-size: 11px; font-weight: bold;}.shop_cimlink:hover{text-decoration: none;}
.shoplink {font-size: 10px; font-weight: normal;} .shop_link:hover{text-decoration: none;}
.shopdata {font-size: 10px; font-weight: normal; text-decoration: none;}
.shoperr {font-size: 10px; font-weight: normal;color: #cc0000;}



div.s { width: 1; height: 1; font-size: 1px; border-width: 0 0 0 0; line-height: 0; display: block; clear: both;}

.gmenu2 {font-family: Tahoma; font-size: 11px; font-weight: Bold; color: #FBE6C2; display: block;}
.gmenu2:hover {color: #FACB6D; text-decoration: none; display: block;} 
.gmenu {font-family: Tahoma; font-size: 12px; font-weight: Bold; color: #2E7F0C; display: block;}
.gmenu:hover { color: #AE0808; text-decoration: none; display: block;} 
.gmenu3 {font-family: Tahoma; font-size: 12px; font-weight: Bold; color: #AE0808; display: block; text-variant:uppercase}
.gmenu3:hover { color: #AE0808; text-decoration: none; display: block;} 

.gtitle {font-family: Tahoma; font-size: 11px; font-weight: Bold; color: #FDB80D;}

.gsitename {font-family: Verdana; font-size: 14px; font-weight: Bold; color: #FBE6C2; text-transform :uppercase;}

.gcontent {font-family: Verdana; font-size: 11px; font-weight: normal; color: #AE0808;}
.gcontent a {font-family: Verdana; font-size: 11px; font-weight: normal; color: #D60505;text-decoration: underline;}
.gcontent a:hover {font-family: Verdana; font-size: 11px; font-weight: normal; color: #D60505;text-decoration: none;}

.gtitleo {font-family: Verdana; font-size: 18px; font-weight: bold; color: #D60505;}

.gfoot {font-size: 10px; font-weight: Bold; color: #FBE6C1;}

.gpict {border : 3px solid #FDB80D;}

.khtable {border: 2px solid #000099;}

.box2_def {background-color:#ffffff;}
.box2_on  {background-color:#F4F0E2;}
.box3_on  {background-color:#FAECBD;}